#hero-top-margin {
    margin-top: -80px !important;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 900;
}
.container-hover-box {
    transition: all 0.3s ease;
    box-shadow: 0px 0px 0px 0px #f7f7f7;
    position:relative;
    top:0;
    
}
.container-hover-box:hover {
    transition: all 0.3s ease;
    box-shadow: 0px 60px 20px -10px #f7f7f7;
    top: -10px;
}
.com-finder__results-list {
    padding: 0;
    list-style: unset;
}
.result__item+.result__item {
    display: inline-block;
    list-style: unset;
}
.result__item {
    list-style: none;
}
.com-finder__results-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.result__item+.result__item {
    border-top: 0px solid;
    margin-top: 1.5em;
    padding-top: 1.5em;
    padding: 10px;
}
#sp-left .sp-module ul>li>a, #sp-right .sp-module ul>li>a {
    display: inline-block;
}
.jfilters-filter-list .jfilters-filter-list {
    padding-inline-start: 0px !important;
}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus, .article-list .article .article-header h4 a:hover, .article-list .article .article-header h4 a:active, .article-list .article .article-header h4 a:focus {
    color: #5f6f5a;
}
a {
    color: #000000;
}
.result__item h2 a {
    color: #000000;
    font-size: 22px;
}
a:hover, a:focus, a:active {
    color: #5f6f5a;
}
.article-info {
    margin-bottom: 0px;
}
.tags>li a {
    background: #5f6f5a;
    color: #c7a56a;
    font-weight: 900;
}
.tags>li a:hover {
    background: #c7a56a;
    color: #5f6f5a;
}
.custom-tags {
    margin: 20px 0px;
}
#sp-menu ul.social-icons a {
    color: #6E6259;
    font-size: 22px;
}
#sp-menu ul.social-icons a:hover, #sp-menu ul.social-icons a:focus {
    color: #5f6f5a;
}





